Debian Bug report logs - #649016
RM: povray -- RoQA; orphaned, obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Wed, 16 Nov 2011 22:03:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#649016; Package ftp.debian.org. (Wed, 16 Nov 2011 22:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 16 Nov 2011 22:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: povray -- RoQA; orphaned, obsolete
Date: Wed, 16 Nov 2011 21:58:56 +0000
Package: ftp.debian.org
Severity: normal

povray is orphaned and the orphaning bug report has highlighted
the problems:

"Anyway, if there is no chance to keep an "up-to-date" version
in debian, I am not any more interested in maintaining. The 
concept of povray is ancient and there is the blender 
project, doing so much more."

povray is also affected by the proposed release goal to fix
debian-rules-missing-recommended-target

Neil Williams
=============
codehelp@debian.org




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 17 Nov 2011 13:13:09 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Thu, 17 Nov 2011 13:13:14 GMT) Full text and rfc822 format available.

Message #10 received at 649016-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 649016-close@bugs.debian.org
Cc: povray@packages.debian.org, povray@packages.qa.debian.org
Subject: Bug#649016: Removed package(s) from unstable
Date: Thu, 17 Nov 2011 13:08:20 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    povray | 1:3.6.1-12 | source, kfreebsd-amd64, kfreebsd-i386
    povray | 1:3.6.1-12+b1 | amd64, armel, i386, ia64, mips, mipsel, powerpc, s390, sparc
povray-doc | 1:3.6.1-12 | all
povray-examples | 1:3.6.1-12 | all
povray-includes | 1:3.6.1-12 | all

------------------- Reason -------------------
RoQA; orphaned, obsolete
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 649016@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/649016

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 16 Dec 2011 07:32:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:43:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.